summaryrefslogtreecommitdiff
blob: 9e545e312f19389c08f1e84a5a7e709c1c4271e5 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
#####################################################################
# $Header: $
# When you add an entry to this file, add your name, the date, and an
# explanation of why something is getting masked
#
# NOTE: Please add your entry at the top!
#

##
##  This is an example
##
# <bangert@gentoo.org> (28 Jun 2002)
# psypete says these are broken and i am using the
# opporturnity to test the masking style :)
# <bangert@gentoo.org> (28 Jun 2002)
# psypete says these are not really broken - its just
# the v4l stuff that does not work
#=media-video/mplayer-0.90_pre5
#=media-video/mplayer-0.90_pre5-r1
##
##   End example
##

# Markos Chandras <hwoarang@gentoo.org> (03 Dec 2011)
# Masked for removal in 30 days because of masked dependencies:
# dev-python/gnome-python-extras
# dev-python/gnome-python
# dev-python/gnome-python-desktop
app-backup/nssbackup
app-misc/exe
app-arch/parano
gnome-extra/disk-status-applet
gnome-extra/gnome-osd
gnome-extra/startupmanager
gnome-extra/timer-applet
gnome-extra/webboard
x11-misc/gnome-schedule

# Michał Górny <mgorny@gentoo.org> (18 Sep 2011)
# Zope is no longer supported in gx86 which results in unsatisfied
# dependencies. Feel free to contact arfrever.fta@gmail.com on moving
# the packages to progress overlay where Zope is now.
# Removal in 30 days.
dev-python/repoze-tm2
net-zope/datagridfield
net-zope/diyplonestyle
net-zope/friendlyalbum
net-zope/imagerepository
net-zope/ploneontology
net-zope/plones5
net-zope/relations
net-zope/richdocument
net-zope/simpleportlet

# Michał Górny <mgorny@gentoo.org> (18 Sep 2011)
# Requires media-libs/libdc1394:1 which is no longer in gx86.
# Removal in 30 days.
media-libs/libinstrudeo

# Michał Górny <mgorny@gentoo.org> (22 Jan 2011)
# Requires masked wxGTK:2.9.
media-gfx/tintii

# Dane Smith <smithdanea@gmail.com> (23 Aug 2010)
# Masking wrt bug 333939. Dependency on vala-1.0 which is
# not yet released.
=x11-wm/cairo-compmgr-0.3.0

# Laurento Frittella <laurento.frittella@gmail.com> (16 Jun 2010)
# masked as it bundles net-misc/mimms package. bad security practice
media-tv/tv-player

# Markus Ullmann <jokey@gentoo.org> (13 Jun 2010)
# Mask live versions, they're both broken
app-office/wiipresent
=dev-libs/libwiimote-9999

# Thomas Sachau <tommy@gentoo.org> (15 Okt 2009)
# www-servers/webcit contains included libs, they should be
# installed as external ebuilds instead
# masking until this is fixed
www-servers/webcit

# Thomas Sachau (Tommy[D]) <tommy@gentoo.org> (24 Jan 2009)
# Mask because of recommended replacement of portage contolled
# file, should fix in source instead
net-im/spark

# Jakub Moc <jakub@gentoo.org> (31 Jul 2006)
# masked as it needs testing with other virtual/blas providers
# (blas-atlas, blas-reference, and acml)
sci-mathematics/alberta

# Patrick Zimmermann <patrick@zakweb.de> (28 Jun 2006)
# Has dependencies that are masked
games-fps/unreal-tournament-operationnapali